Subject: Re: How does one read mail from another account?

From: Nancy McGough <[email-masked]>
Date: 23 Dec 1994 01:49:14 GMT

[email-masked] writes:
>How can I read mail from another account?
>I have a shell and PPP account.
>I can use AIR Mail to read from either when logged into the PPP account.
>I don't know how to read the PPP account mail when in the shell account.
>I suspect that the mail -f file command can be used, but how does one incorporate a password?

If you use Pine on your shell account you can use IMAP by putting
lines like this into your .pinerc:

incoming-folders={halcyon.com}inbox

folder-collections=mail/[],
	{halcyon.com}mail/[]

Then when you go into Pine's Folder List screen and choose one
of the {halcyon.com} items you will be prompted for a userid
and password, and you can give your PPP userid.

Another possibility is to ask Halcyon to create a Unix group that
contains both your userid's and give all your folders -rw-rw----
permission.  Then you can use something like this in your .pinerc
(suppose cleanh2o is your PPP userid):

incoming-folders=/usr/spool/mail/cleanh2o

folder-collections=mail/[],
	/h/cleanh2o/mail/[]

NOTE: I don't know if you can change the permission of the spool file
(your PPP incoming folder) but I have successfully shared folder-collections 
within a group.

And a final possibility is to forward all your mail to one of your 
accounts.  And use PC-Pine for Windows when you're PPP connected and
Unix Pine when you're shell connected.  Since Pine uses IMAP you can
leave all your folders on your Unix host so they are always accessible.

Hope this helps,
Nancy

--
 /\_/\    Nancy McGough
( o.o )   Infinite Ink
 > ~ <    http://www.jazzie.com/ii/  -OR-  http://www.best.com/~ii/